[CONFIG]
Modelo=2
Porta=
Baud=9600
Linhas=5
Logo=
ImprimirItem1Linha=0
DANFCeResumido=1
IgnorarTagsFormatacao=0
ImprimirDescAcresItem=1
CscId=
CscNumero=
NRCERTIFICADO=2D6AEA9E2C400B30E546DDB5EC48FE90
